# Uses of Class
org.apache.sysds.runtime.instructions.cp.TernaryFrameScalarCPInstruction

Packages that use TernaryFrameScalarCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of TernaryFrameScalarCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type TernaryFrameScalarCPInstruction
Modifier and Type
Method
Description
`static TernaryFrameScalarFEDInstruction`
TernaryFrameScalarFEDInstruction.`parseInstruction(TernaryFrameScalarCPInstruction instr)`